commit 386543bc4495f658dcce6cd4d11e4ba6574a46f5
Author: H.J. Lu <hjl.tools@gmail.com>
Date:   Wed Aug 26 04:26:50 2020 +0200

    NEWS: Update for [BZ #26534] fix

diff --git a/NEWS b/NEWS
index 485b8ddffa..a141de93dd 100644
--- a/NEWS
+++ b/NEWS
@@ -5,6 +5,11 @@ See the end for copying conditions.
 Please send GNU C library bug reports via <https://sourceware.org/bugzilla/>
 using `glibc' in the "product" field.
 
+The following bugs are resolved with this release:
+
+  [26534] libm.so 2.32 SIGILL in pow() due to FMA4 instruction on non-FMA4
+    system
+
 Version 2.32
 
 Major new features:

